﻿/* Templates
----------------------------------------------------------*/

table.CorFundo
{
    background-color:White;
}

td.AreaCentral
{
    width: 100%;
    height: 450px;
}

td.AreaMenu
{
    min-width: 223px;
}

td.LinksComuns
{
    width: 1px;
}

td.Linha
{
    width: 1px;
}
